"DiskType_Network" = "%1$@%2$@ネットワークディスク";
"DiskType_Local" = "%1$@%2$@ローカルディスク";
"DiskType_Startup" = "%1$@%2$@起動ディスク";
"DiskType_USBDrive" = "%1$@%2$@USBディスク";
"DiskType_USBFlash" = "%1$@%2$@USBフラッシュメモリ";
"DiskType_FAT" = "%1$@%2$@FATディスク";
"DiskType_NTFS" = "%1$@%2$@NTFSディスク";
"DiskType_FireWire" = "%1$@%2$@FireWireディスク";
"DiskType_Thunderbolt" = "%1$@%2$@Thunderbolt経由ディスク";
"DiskType_DiskImage" = "%1$@%2$@ディスクイメージ";
"DiskType_AudioCD" = "%1$@%2$@オーディオCD";
"DiskType_CD" = "%1$@%2$@データCD";
"DiskType_DVD" = "%1$@%2$@DVD";
"DiskType_BD" = "%1$@%2$@Blu-rayディスク";
"DiskType_TimeMachine" = "%1$@%2$@Fuseボリューム";
"DiskType_AppleShare" = "%1$@%2$@Appleネットワーク共有";
"DiskType_SambaShare" = "%1$@%2$@SMBネットワーク共有";
"DiskType_WindowsShare" = "%1$@%2$@Windowsネットワーク共有";
"DiskType_WebDAV" = "%1$@%2$@WebDAVネットワーク共有";
"DiskType_NovellNetware" = "%1$@%2$@Novel Netwareネットワーク共有";
"DiskType_NFS" = "%1$@%2$@NFS/FTPネットワークディスク";
"DiskType_BootCamp" = "%1$@%2$@Boot Campボリューム";
"DiskType_SDCard" = "%1$@%2$@SDカード";
"DiskType_CFCard" = "%1$@%2$@CFカード";
"DiskType_TimeMachine" = "%1$@%2$@Time Machineボリューム";
"DiskType_Volume" = "%1$@%2$@%3$@ボリューム";
"DiskType_LocalFolder" = "%1$@%2$@ローカルフォルダ";
"DiskType_NetworkFolder" = "%1$@%2$@ネットワークフォルダ";
"DiskType_ReadOnly" = "読み出しのみ";
"DiskType_Encrypted" = "暗号化";


